Subject: Eradicate everything you owe without paying another dime

From: "gaye andrews" <[email-masked]>
Date: Mon, 18 Dec 2006 13:20:44 +0200

Abolish all you are indebted for with out paying another cent.  End the
embarrassing phone calls. Bring a stop to the mailing of checks!

As it turns out nearly all lending orgizations not following the laws here
in the US. Unbelievable but true!

Go to our web site for detailed information about our technique at N O 
expense or commitment. You have naught to loose and a load to obtain.

You can contact us at :
1--561-282-9476
Detailed information or to stop receiving or to grasp postal address

Sir, said the Royal Lady, with much dignity, you have wronged me greatly,
and would have wronged me still more had not these strangers come to my
rescue. Then, to the amazement of the Frenchmen, Rob shot into the air fifty
feet or so, from which elevation he overlooked a pretty garden in the rear
of the President's mansion